/* Localized versions of Info.plist keys */

CFBundleName = "iODBC";
CFBundleShortVersionString = "iODBC version 3.51.2";
CFBundleGetInfoString = "iODBC version 3.51.2, Copyright 1995-2004, OpenLink Software";
NSHumanReadableCopyright = "Copyright 1995-2004, OpenLink Software";
